Subject: [netmod] AD review of draft-ietf-netmod-iana-if-type

From: Benoit Claise <[email-masked]>
Date: Fri, 06 Dec 2013 14:52:44 +0100

Dear all,

Two small points.

1.
      Copyright (c) 2011 IETF Trust and the persons identified as
         authors of the code.  All rights reserved.

2011. I guess it shows how long we've been working on that module

2.
Really a small editorial improvement. Take it or leave it

OLD:
  This YANG module imports an identity from
    [I-D.ietf-netmod-interfaces-cfg].

NEW
  This YANG module imports the interface-type identity from
    [I-D.ietf-netmod-interfaces-cfg]

Please post a new version.
I'll progress it to IETF LC with ietf-netmod-interfaces-cfg, which is a normative reference.

Regards, Benoit